» Ubuntu » Pakiety

Error

two or more packages specified (xpilot-ng-client-sdl oneiric)